Bug 432524 - Nautilus doesn't show network
Nautilus doesn't show network
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-12 11:21 EST by antonio montagnani
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.22.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-07 09:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-02-12 11:21:56 EST
Description of problem:
when I click on Resources/Network I get an error stating that nautilus cannot
connect to <<network:///>>

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.click on Resources/Network
Actual results:

error window
Expected results:
browse network

Additional info:
Comment 1 antonio montagnani 2008-02-13 06:16:48 EST
is this connected to gnome-vfs2-2.21.90-1.fc9 that doesn't match version of
Comment 2 Tomáš Bžatek 2008-02-28 06:35:22 EST
Nautilus has been ported to the new glib GIO stack and doesn't use gnome-vfs
anymore. This is a known regression and will be fixed in final release.
Comment 3 Bug Zapper 2008-05-14 01:09:26 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 antonio montagnani 2008-07-05 11:55:26 EDT
for me it can be closed
Comment 5 Tomáš Bžatek 2008-07-07 09:19:28 EDT
Network backend should be working as usual, though is intentionally hidden by
default. Closing.

Note You need to log in before you can comment on or make changes to this bug.